<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3df5a7597250ccb2d894f97dc6722a9">
  <dict>
    <!--2020-03-28 10:14:25.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:14:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
